#project_full a {
  text-decoration: none !important;
  font-family: 'proxima_nova_rgbold', 'Arial', 'Sans-Serif';
}
#project_full a:hover {
  text-decoration: underline !important;
}

#project_full #project_page_header {
  width: 975px;
  min-height: 100px;
  background-color:#00b6ed;
  text-align:center;
  color:#fff;
  padding-top:25px;
  margin-bottom:5px;
}
#project_full #project_page_header h1 {
  font-size:40px; font-size:4.0rem;
  line-height:44px; line-height:4.4rem;
  font-family:'proxima_nova_black','Arial','Sans-serif';
  font-weight: normal;
  margin: 0px;
  padding:0px;
  color:#ffffff;
  text-align:center;
}
#project_full #project_page_header h2 {
  font-size:40px; font-size:4.0rem;
  line-height:44px; line-height: 4.4rem;
  font-weight:normal;
  font-family:'proxima_nova_thin','Arial','Sans-serif';
  margin:0px;
  padding:0px;
}
#project_full h3 {
  font-family:'proxima_nova_rgbold','Arial','Sans-serif';
  font-size: 18px; font-size:1.8rem;
  font-weight: normal;
  line-height: 15px; line-height: 1.5rem;
  margin:0px;
  width:100%;
}
#project_full .project_sidebar {
  float:right;
  margin-top: 10px;
  margin-left:30px;
  padding-right:25px;
  width:454px;
  overflow: auto;
}
#project_full .project_sidebar h3 a,
#project_footer #related_project_thumb h3 a,
.project_footer #related_project_thumb h3 a,
#project_footer .related_project_thumb h3 a,
.project_footer .related_project_thumb h3 a,
#project_footer #related_video_thumb h3 a,
.project_footer #related_video_thumb h3 a,
#project_footer .related_video_thumb h3 a,
.project_footer .related_video_thumb h3 a {
  font-family: 'proxima_nova_rgregular','Arial','Sans-Serif';
  line-height: 18px; line-height: 1.8rem;
  margin-bottom:3px;
}
#project_full .project_sidebar .main_image {
  border:1px solid #cdcdcd;
  margin-bottom: 30px;
  padding:13px 13px 10px 13px;
  overflow: auto;
}
#project_full .project_sidebar .main_image p {
  margin-bottom:5px;
}
#project_full .project_sidebar .main_image p.contributor,
#project_full .project_sidebar .main_image p.contributor a {
  font-size:12px; font-size:1.2rem;
  margin-bottom:15px;
  font-family: 'Source Sans Pro','proxima_nova_rgregular','Arial','Sans-Serif';
  clear: left;
}
#project_full .project_sidebar .main_image p.contributor a {
  text-decoration: underline;
}
#project_full .project_sidebar .main_image img.main {
  margin-bottom:3px;
  width: 425px;
  height: auto;
}
#project_full .project_sidebar #share_bar {
  text-align:right;
  height:40px;
  margin-bottom:20px;
  color: #666666;
}
#project_full .project_sidebar #share_bar img {
  margin-left:10px;
  height:40px;
  width:40px;
}
#project_full .project_sidebar .video_thumb {
  width: 455px;
  background-color:#838383;
  margin-bottom:20px;
  color: #ffffff;
  overflow:auto;
  text-align:center;
}
#project_full .project_sidebar .video_thumb h2 {
  font-family: 'proxima_nova_thin', 'Arial', 'Sans-Serif';
  font-size: 26px; font-size: 2.6rem;
  line-height: 26px; line-height: 2.6rem;
}
#project_full .project_sidebar .video_thumb h3 {
  font-family: 'proxima_nova_black', 'Arial', 'Sans-Serif';
  font-size: 32px; font-size: 3.2rem;
  line-height: 30px; line-height: 3rem;
}
#project_full .project_sidebar .video_thumb img.thumb {
  float: right;
  margin: 15px 15px 15px 0px;
  width: 190px;
  height: 106px;
}
#project_full .project_sidebar .video_thumb img.play_button {
  display: block;
  float: right;
  height: 55px;
  top: 42px;
  left: 130px;
  position: relative;
  margin-bottom: -55px;
}
#project_full .project_sidebar .video_thumb img.video_icon {
  width:80px;
  margin-top:12px;
  margin-bottom:8px;
}
#project_full .project_sidebar #related_video_thumb img.play_button,
#project_full .project_sidebar .related_video_thumb img.play_button {
  float: right;
  height: 55px;
  top: -84px;
  left: -68px;
  margin-bottom: -94px;
  position: relative;
}
#project_full .project_footer.toggle {
  display: none;
}
#project_full #project_content {
  margin-top:25px;
  margin-bottom:30px;
  padding-left:25px;
  width: 460px;
}
#project_full #project_content h3 {
  margin-bottom:20px;
}
#project_full #project_content h4 {
  margin-bottom:3px;
}
#project_full #project_content ul {
  margin-top:0px;
  padding-left: 0px;
  margin-bottom: 14px;
}
#project_full #project_content ol {
  margin-top:0px;
  padding-left: 10px;
  margin-bottom: 14px;
}
#project_full #project_content ul li {
  margin-bottom:3px;
  margin-left: 0px;
}
#project_full #project_content ol li  {
  margin-bottom:3px;
  margin-left:15px;
}
#project_full #project_content ol.instructions li {
  margin-bottom:8px;
}
#project_full #project_content ol.instructions li a {
  text-decoration:underline;
}
#project_full #content_intro {
  margin-bottom: 40px;
}
#project_full .instruction_image img {
  max-width:400px;
  max-height:400px;
  margin: 10px 0px 10px 0px;
  border: 1px solid #cccccc;
}
#project_full #project_tools {
  margin-top:30px;
  margin-bottom:20px;
  overflow: auto;
}
#project_full #project_tool,
#project_full .project_tool {
  float: left;
  text-align:center;
  margin-right:20px;
  width: 140px;
  height: 160px;
  overflow: auto;
}
#project_full #project_tools > br {
  display: block;
}  
#project_full #project_tool p,
#project_full .project_tool p {
   margin: 0px;
}
#project_full #project_tool a,
#project_full .project_tool a {
  font-family:'proxima_nova_rgregular','Arial','Sans-serif';
}
#project_full #project_tool.right_margin,
#project_full .project_tool.right_margin {
  margin-right: 0px;
}
#project_content a:hover {
  text-decoration: underline;
}
#project_content ul.supplies li a {
  text-decoration: none;
}
#project_full #related_video_thumb,
#project_full .related_video_thumb {
  float:left;
  width: 190px;
  margin-bottom: 22px;
  margin-right: 17px;
  padding:13px 13px 8px 13px;
  border:1px solid #cccccc;
  min-height:152px;
}
#project_full #related_video_thumb.right_margin,
#project_full .right_margin {
  margin-right: 0px;
}
#project_full #related_video_thumb.right_right_margin,
#project_full .right_right_margin {
  margin-right: 0px;
}
#project_full #related_video_thumb img.thumb,
#project_full .related_video_thumb img.thumb {
  padding: 0px;
  height:124px;
  width:190px;
}
#project_full .project_thumb h3,
#project_full #related_project_thumb h3,
#project_full .related_project_thumb h3,
#project_full #related_video_thumb h3,
#project_full .related_video_thumb h3 {
  font-size:13px; font-size: 1.3rem;
}
#project_full #related_video_thumb a,
#project_full .related_video_thumb a {
  font-family: 'proxima_nova_rgregular', 'Arial', 'Sans-Serif';
  font-size:13px; font-size: 1.3rem;
}
#project_full .project_thumb p {
  padding:0px;
  font-size:12px; font-size: 1.2rem;
  margin:5px 0px 0px 0px;
}
#project_full .project_thumb img.thumb {
  padding: 0px;
  margin-bottom:5px;
  height:190px;
  width:190px;
}
#project_full #related_project_thumb,
#project_full .related_project_thumb {
  float:left;
  width: 190px;
  margin-bottom: 20px;
  margin-right: 17px;
  padding:13px 13px 8px 13px;
  border:1px solid #cccccc;
  min-height:218px;
  clear: left;
}
#project_full #related_project_thumb.right_margin,
#project_full .right_margin {
  margin-right: 0px;
  clear: unset;
}
#project_full #related_project_thumb.right_right_margin,
#project_full .right_right_margin {
  margin-right: 0px;
}
#project_full #related_video_thumb img.thumb,
#project_full .related_video_thumb img.thumb {
  padding: 0px;
  width: 190px;
  height: 106px;
}

/* TABLET VERTICAL */
@media all and (max-width: 1000px) {
  #project_full #project_page_header {
    width: 650px;
    height: auto;
    padding-bottom: 15px;
  }
  #project_full #project_page_header h1 {
    font-size: 32px; font-size:3.2rem;
    line-height: 32px; line-height: 3.2rem;
    margin-top: 0px;
  }
  #project_full #project_page_header h2 {
    font-size: 26px; font-size:2.6rem;
    line-height: 26px; line-height: 2.6rem;
    margin-top: 0px;
  }
  #project_full .project_sidebar {
    width: 300px;
  }
  #project_full .project_sidebar.toggle {
    display: none;
  }
  #project_full .project_footer.toggle {
    display: block;
    width: 620px;
  }
  #project_full .project_sidebar .main_image {
    padding: 10px 10px 8px 10px;
  }
  #project_full .project_sidebar .main_image h3 {
    line-height:18px; line-height:1.8rem;
  }
  #project_full .project_sidebar .main_image p {
    line-height:18px; line-height:1.8rem;
  }
  #project_full .project_sidebar .main_image img.main {
    width: 278px;
  }
  #project_full #project_content {
    width: 600px;
  }
  #project_full #project_content h4 {
    font-size:16px; font-size:1.6rem;
  }
  #project_full #project_content {
    line-height: 18px; line-height: 1.8rem;
  }
  #project_full #project_content ul {
    margin-left: 10px;
    padding-left: 10px;
  }
  #project_full #project_content ol {
    margin-left: 10px;
    padding-left: 0px;
  }
  #project_full #related_project_thumb,
  #project_full .related_project_thumb {
    width: 115px;
    height: 150px;
    padding: 10px 10px 8px 10px;
  }
  #project_full #related_project_thumb img,
  #project_full .related_project_thumb img {
    width: 115px;
  }
  #project_full .project_sidebar h3 a {
    line-height: 1.6px;
  }
  #project_full .project_sidebar .video_thumb {
    width: 300px;
    height: 140px;
  }
  #project_full .project_sidebar .video_thumb img.video_icon {
    margin-top: 25px;
  }
  #project_full #related_video_thumb,
  #project_full .related_video_thumb {
    width: 115px;
    height: 110px;
    padding: 10px 10px 8px 10px;
  }
  #project_full .project_sidebar .video_thumb h2,
  #project_full .project_sidebar .video_thumb h3 {
    float: left;
    font-size: 18px; font-size: 1.8rem;
    line-height: 20px; line-height: 2rem;
    clear: left;
    margin: 0px 0px 0px 10px;
  }
  #project_full #related_video_thumb.right_margin,
  #project_full #related_project_thumb.right_margin,
  #project_full .right_margin,
  #project_full .right_margin {
    margin-right: 17px;
  }
  #project_full #related_video_thumb.right_right_margin,
  #project_full #related_project_thumb.right_right_margin,
  #project_full .right_right_margin,
  #project_full .right_right_margin {
    margin-right: 0px;
  }
  #project_full #related_video_thumb img.thumb,
  #project_full .related_video_thumb img.thumb {
    width: 113px;
    height: 74px;
  }
  #project_full #related_video_thumb img.play_button,
  #project_full .related_video_thumb img.play_button {
    left: -30px;
    top: -72px;
    margin-bottom: -70px;
    position: relative;
    float: right;
    height: 55px;
  }
  #project_full #project_tools > br {
    display: none;
  }  
  #project_full #project_tool,
  #project_full .project_tool {
    width: 130px;
  }
  #project_full #project_tool.right_margin,
  #project_full .project_tool.right_margin {
    margin-right: 20px;
  }
}
/* PHONE HORIZONTAL */
@media all and (max-width: 700px) {
  #project_full #project_page_header {
    display: none;
  }
  #breadcrumbs {
    display: none;
  }
  #project_full .project_sidebar {
    width: 400px;
    padding-right: 20px;
    margin-top: 0px;
  }
  #project_full .project_sidebar .main_image img.main {
    width: 377px;
  }
  #project_full .project_sidebar .main_image p {
    font-size: 14px; font-size: 1.4rem;
    line-height: 18px; line-height: 1.8rem;
  }
  #project_full #project_content {
    width: 390px;
    font-size: 14px; font-size: 1.4rem;
    line-height: 18px; line-height: 1.8rem;
  }
  #project_full #project_content ul li {
    margin-bottom: 0px;
  }
  #project_full #project_content ol {
    margin-left: 10px;
    padding-left: 10px;
  }
  #project_full #project_content ol li {
    margin-left: 0px;
  }
  #project_full .instruction_image img {
    max-width: 370px;
    max-height: 370px;
  }
  #project_full #related_project_thumb.right_margin,
  #project_full .right_margin,
  #project_full #related_video_thumb.right_margin,
  #project_full .right_margin {
    margin-right: 0px;
  }
  #project_full #related_project_thumb,
  #project_full .related_project_thumb {
    width: 164px;
    height: 200px;
  }
  #project_full #related_project_thumb img,
  #project_full .related_project_Thumb img {
    width: 164px;
  }
  #project_full #related_video_thumb,
  #project_full .related_video_thumb {
    width: 164px;
    height: 143px;
  }
  #project_full #related_video_thumb img.thumb,
  #project_full .related_video_thumb img.thumb {
    width: 164px;
    height: 107px;
  }
  #project_full #related_video_thumb img.play_button,
  #project_full .related_video_thumb img.play_button {
    left: -54px;
    top: -85px;
  }
  #project_full #project_tool,
  #project_full .project_tool {
    margin-left: 35px;
  }
  #project_full .project_sidebar .video_thumb {
    width: 400px;
    height: 140px;
  }
  #project_full .project_sidebar .video_thumb img.video_icon {
    float: left;
    margin-left: 60px;
  }
  #project_full .project_sidebar .video_thumb h2,
  #project_full .project_sidebar .video_thumb h3 {
    margin-lefT: 60px;
  }
  #project_full .project_footer.toggle {
    width: 400px;
  }
}

/* PHONE SIZE */ 
@media all and (max-width: 430px) {
  #project_full #project_page_header {
    width: 290px;
  }
  #breadcrumbs {
    display: none;
  }
  #container {
    padding-top: 0px;
  }
  #project_full .project_sidebar {
    width: 250px;
    padding-right: 20px;
    margin-left:0px;
  }
  #project_full .project_sidebar .main_image img.main {
    width: 250px;
  }
  #project_full .project_sidebar .main_image {
    border: none;
    border-bottom: 1px solid #4c4c4c;
    padding: 0px;
    padding-bottom: 15px;
  }
  #project_full .project_sidebar .video_thumb {
    width: 250px;
    height: 200px;
  }
  #project_full .project_sidebar .video_thumb img.thumb {
    margin-right: 30px;
  }
  #project_full .project_sidebar .video_thumb img.play_button {
    left: -100px;
    top: -95px;
  }
  #project_full .project_sidebar .video_thumb img.video_icon {
    margin-left: 40px;
    margin-top: 0px;
  }
  #project_full .project_sidebar .video_thumb h2,
  #project_full .project_sidebar .video_thumb h3 {
    clear: none;
    margin-left:10px;
    margin-top: 5px;
  }
  #project_full #project_content {
    padding-left: 20px;
    width: 250px;
  }
  #project_full .instruction_image img {
    max-width: 230px;
    max-height: 230px;
  }
  #project_full #project_tool,
  #project_full #project_tool.right_margin,
  #project_full .project_tool,
  #project_full .project_tool.right_margin {
    margin-left: 0px;
    width: 120px;
    margin-right:5px;
  }
  #project_full #project_tools > br {
    display: none;
  }  
  #project_full .project_footer.toggle {
    margin-lefT: 30px;
    width: 200px;
  }
}

[data-action="add-all-cart"] {
  border: 0;
  color: #fff;
  padding: 2px 15px;
  border-radius: 3px;
  font-size: 16px;
  line-height: 18px;
  text-decoration: none;
  margin: auto 15px;
}

/* hide sections on blog page */
#project_post #project_full #project_page_header {
  display: none;
  visibility: hidden;
}

#project_post #project_tools {
  display: none;
  visibility: hidden;
}